% This file was created by matlab2tikz.
%
%The latest updates can be retrieved from
%  http://www.mathworks.com/matlabcentral/fileexchange/22022-matlab2tikz-matlab2tikz
%where you can also make suggestions and rate matlab2tikz.
%
\documentclass[tikz]{standalone}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{pgfplots}
\usepackage{grffile}
\pgfplotsset{compat=newest}
\usetikzlibrary{plotmarks}
\usetikzlibrary{arrows.meta}
\usepgfplotslibrary{patchplots}
\usepackage{amsmath}

\begin{document}
\definecolor{mycolor1}{rgb}{0.40000,0.60000,1.00000}%
%
\begin{tikzpicture}

\begin{axis}[%
width=4.376in,
height=2.387in,
at={(0.422in,3.3in)},
scale only axis,
unbounded coords=jump,
xmin=0.5,
xmax=5.5,
xtick={1,2,3,4,5},
xticklabels={{R-R},{PR-MP},{MPE-MPP},{PR-MPP},{W-MPP}},
ymin=0,
ymax=50,
axis background/.style={fill=white},
title style={font=\bfseries},
title={Infected},
xmajorgrids,
ymajorgrids,
yticklabel=\pgfmathprintnumber{\tick}$\%$
]
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	32.6\\
1	38\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	15.1\\
2	22\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	14.8\\
3	21.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	14.4\\
4	20.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	11.65\\
5	19.8\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	24.6\\
1	28.2\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	4.1\\
2	10.15\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	3.6\\
3	8.75\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	4.3\\
4	10.25\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	2.6\\
5	5.3\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	38\\
1.1	38\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	22\\
2.1	22\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	21.9\\
3.1	21.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	20.5\\
4.1	20.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	19.8\\
5.1	19.8\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	24.6\\
1.1	24.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	4.1\\
2.1	4.1\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	3.6\\
3.1	3.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	4.3\\
4.1	4.3\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	2.6\\
5.1	2.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.8	28.2\\
0.8	32.6\\
1.2	32.6\\
1.2	28.2\\
0.8	28.2\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.8	10.15\\
1.8	15.1\\
2.2	15.1\\
2.2	10.15\\
1.8	10.15\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.8	8.75\\
2.8	14.8\\
3.2	14.8\\
3.2	8.75\\
2.8	8.75\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.8	10.25\\
3.8	14.4\\
4.2	14.4\\
4.2	10.25\\
3.8	10.25\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.8	5.3\\
4.8	11.65\\
5.2	11.65\\
5.2	5.3\\
4.8	5.3\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
0.8	30.5\\
1.2	30.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
1.8	12.5\\
2.2	12.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
2.8	11.85\\
3.2	11.85\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
3.8	12.35\\
4.2	12.35\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
4.8	7.9\\
5.2	7.9\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
1	20.6\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
3	24.1\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
4	21.4\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
4.8	5.3\\
4.8	11.65\\
5.2	11.65\\
5.2	5.3\\
4.8	5.3\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
3.8	10.25\\
3.8	14.4\\
4.2	14.4\\
4.2	10.25\\
3.8	10.25\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
2.8	8.75\\
2.8	14.8\\
3.2	14.8\\
3.2	8.75\\
2.8	8.75\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1.8	10.15\\
1.8	15.1\\
2.2	15.1\\
2.2	10.15\\
1.8	10.15\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
0.8	28.2\\
0.8	32.6\\
1.2	32.6\\
1.2	28.2\\
0.8	28.2\\
}--cycle;
\end{axis}

\begin{axis}[%
width=4.5in,
height=2.387in,
at={(5.25in,3.3in)},
scale only axis,
unbounded coords=jump,
xmin=0.5,
xmax=5.5,
xtick={1,2,3,4,5},
xticklabels={{R-R},{PR-MP},{MPE-MPP},{PR-MPP},{W-MPP}},
ymin=0,
ymax=80,
axis background/.style={fill=white},
title style={font=\bfseries},
title={Cumulative Infected},
xmajorgrids,
ymajorgrids,
yticklabel=\pgfmathprintnumber{\tick}$\%$
]
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	61.45\\
1	66\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	38.2\\
2	47.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	37.25\\
3	50.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	37.7\\
4	47.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	31.3\\
5	44.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	51.3\\
1	56.65\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	19.3\\
2	30.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	10.4\\
3	25.55\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	18.9\\
4	29.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	5.4\\
5	17.2\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	66\\
1.1	66\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	47.4\\
2.1	47.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	50.9\\
3.1	50.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	47.6\\
4.1	47.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	44.9\\
5.1	44.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	51.3\\
1.1	51.3\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	19.3\\
2.1	19.3\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	10.4\\
3.1	10.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	18.9\\
4.1	18.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	5.4\\
5.1	5.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.8	56.65\\
0.8	61.45\\
1.2	61.45\\
1.2	56.65\\
0.8	56.65\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.8	30.4\\
1.8	38.2\\
2.2	38.2\\
2.2	30.4\\
1.8	30.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.8	25.55\\
2.8	37.25\\
3.2	37.25\\
3.2	25.55\\
2.8	25.55\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.8	29.5\\
3.8	37.7\\
4.2	37.7\\
4.2	29.5\\
3.8	29.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.8	17.2\\
4.8	31.3\\
5.2	31.3\\
5.2	17.2\\
4.8	17.2\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
0.8	59.25\\
1.2	59.25\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
1.8	35.3\\
2.2	35.3\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
2.8	32.25\\
3.2	32.25\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
3.8	33.5\\
4.2	33.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
4.8	23.85\\
5.2	23.85\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
1	46.8\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
2	11.2\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
4	14.5\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
4.8	17.2\\
4.8	31.3\\
5.2	31.3\\
5.2	17.2\\
4.8	17.2\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
3.8	29.5\\
3.8	37.7\\
4.2	37.7\\
4.2	29.5\\
3.8	29.5\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
2.8	25.55\\
2.8	37.25\\
3.2	37.25\\
3.2	25.55\\
2.8	25.55\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1.8	30.4\\
1.8	38.2\\
2.2	38.2\\
2.2	30.4\\
1.8	30.4\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
0.8	56.65\\
0.8	61.45\\
1.2	61.45\\
1.2	56.65\\
0.8	56.65\\
}--cycle;
\end{axis}

\begin{axis}[%
width=4.376in,
height=2.379in,
at={(0.422in,0.31in)},
scale only axis,
unbounded coords=jump,
xmin=0.5,
xmax=5.5,
xtick={1,2,3,4,5},
xticklabels={{R-R},{PR-MP},{MPE-MPP},{PR-MPP},{W-MPP}},
ymin=0,
ymax=50,
axis background/.style={fill=white},
title style={font=\bfseries},
title={Quarantined},
xmajorgrids,
ymajorgrids,
yticklabel=\pgfmathprintnumber{\tick}$\%$
]
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	35.9\\
1	44\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	16.3\\
2	23.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	15.3\\
3	24.1\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	15.1\\
4	20.2\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	12.4\\
5	21.8\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	22.5\\
1	30.3\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	4.1\\
2	11.05\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	3.9\\
3	8.8\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	6.2\\
4	10.95\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	2.9\\
5	5.95\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	44\\
1.1	44\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	23.6\\
2.1	23.6\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	24.1\\
3.1	24.1\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	20.2\\
4.1	20.2\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	21.8\\
5.1	21.8\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	22.5\\
1.1	22.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	4.1\\
2.1	4.1\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	3.9\\
3.1	3.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	6.2\\
4.1	6.2\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	2.9\\
5.1	2.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.8	30.3\\
0.8	35.9\\
1.2	35.9\\
1.2	30.3\\
0.8	30.3\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.8	11.05\\
1.8	16.3\\
2.2	16.3\\
2.2	11.05\\
1.8	11.05\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.8	8.8\\
2.8	15.3\\
3.2	15.3\\
3.2	8.8\\
2.8	8.8\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.8	10.95\\
3.8	15.1\\
4.2	15.1\\
4.2	10.95\\
3.8	10.95\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.8	5.95\\
4.8	12.4\\
5.2	12.4\\
5.2	5.95\\
4.8	5.95\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
0.8	33.35\\
1.2	33.35\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
1.8	13.65\\
2.2	13.65\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
2.8	12.35\\
3.2	12.35\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
3.8	13.2\\
4.2	13.2\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
4.8	8.65\\
5.2	8.65\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
3	25.2\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
4	4.7\\
4	22.7\\
4	23.3\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
nan	nan\\
};

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
4.8	5.95\\
4.8	12.4\\
5.2	12.4\\
5.2	5.95\\
4.8	5.95\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
3.8	10.95\\
3.8	15.1\\
4.2	15.1\\
4.2	10.95\\
3.8	10.95\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
2.8	8.8\\
2.8	15.3\\
3.2	15.3\\
3.2	8.8\\
2.8	8.8\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1.8	11.05\\
1.8	16.3\\
2.2	16.3\\
2.2	11.05\\
1.8	11.05\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
0.8	30.3\\
0.8	35.9\\
1.2	35.9\\
1.2	30.3\\
0.8	30.3\\
}--cycle;
\end{axis}

\begin{axis}[%
width=4.5in,
height=2.379in,
at={(5.25in,0.31in)},
scale only axis,
xmin=0.5,
xmax=5.5,
xtick={1,2,3,4,5},
xticklabels={{R-R},{PR-MP},{MPE-MPP},{PR-MPP},{W-MPP}},
ymin=0,
ymax=50,
axis background/.style={fill=white},
title style={font=\bfseries},
title={Vaccinated},
xmajorgrids,
ymajorgrids,
yticklabel=\pgfmathprintnumber{\tick}$\%$
]
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	28.8\\
1	32.7\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	45.5\\
2	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	45.5\\
3	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	45.5\\
4	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	45.5\\
5	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1	22.9\\
1	25.55\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2	40.9\\
2	43.65\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3	45.4\\
3	45.45\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4	44.5\\
4	45.05\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
5	45.5\\
5	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	32.7\\
1.1	32.7\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	45.5\\
2.1	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	45.5\\
3.1	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	45.5\\
4.1	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	45.5\\
5.1	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.9	22.9\\
1.1	22.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.9	40.9\\
2.1	40.9\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.9	45.4\\
3.1	45.4\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.9	44.5\\
4.1	44.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.9	45.5\\
5.1	45.5\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
0.8	25.55\\
0.8	28.8\\
1.2	28.8\\
1.2	25.55\\
0.8	25.55\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
1.8	43.65\\
1.8	45.5\\
2.2	45.5\\
2.2	43.65\\
1.8	43.65\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
2.8	45.45\\
2.8	45.5\\
3.2	45.5\\
3.2	45.45\\
2.8	45.45\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
3.8	45.05\\
3.8	45.5\\
4.2	45.5\\
4.2	45.05\\
3.8	45.05\\
};
\addplot [color=white!20!black, forget plot]
  table[row sep=crcr]{%
4.8	45.5\\
4.8	45.5\\
5.2	45.5\\
5.2	45.5\\
4.8	45.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
0.8	26.7\\
1.2	26.7\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
1.8	45.5\\
2.2	45.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
2.8	45.5\\
3.2	45.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
3.8	45.5\\
4.2	45.5\\
};
\addplot [color=mycolor1, line width=2.0pt, forget plot]
  table[row sep=crcr]{%
4.8	45.5\\
5.2	45.5\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
1	36\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
2	34.8\\
2	35.2\\
2	35.4\\
2	36.3\\
2	36.8\\
2	38.2\\
2	38.7\\
2	39.6\\
2	39.8\\
2	40\\
2	40\\
2	40.5\\
2	40.7\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
3	33\\
3	34.8\\
3	36.4\\
3	38\\
3	38\\
3	38.2\\
3	38.7\\
3	39\\
3	39.6\\
3	40.6\\
3	40.6\\
3	41.5\\
3	41.7\\
3	42.4\\
3	42.7\\
3	43\\
3	43\\
3	43.5\\
3	43.6\\
3	44.6\\
3	45.3\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
4	36.6\\
4	36.6\\
4	36.7\\
4	40\\
4	40.3\\
4	40.7\\
4	41.1\\
4	41.2\\
4	41.6\\
4	41.7\\
4	42\\
4	42.3\\
4	42.8\\
4	43\\
4	43.4\\
4	43.5\\
4	43.6\\
4	43.6\\
4	44.2\\
};
\addplot [color=white!20!black, only marks, mark=+, mark options={solid, draw=white!20!black}, forget plot]
  table[row sep=crcr]{%
5	37.7\\
5	38.8\\
5	39.6\\
5	44.4\\
5	45.3\\
5	45.4\\
5	45.4\\
};

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
4.8	45.5\\
4.8	45.5\\
5.2	45.5\\
5.2	45.5\\
4.8	45.5\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
3.8	45.05\\
3.8	45.5\\
4.2	45.5\\
4.2	45.05\\
3.8	45.05\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
2.8	45.45\\
2.8	45.5\\
3.2	45.5\\
3.2	45.45\\
2.8	45.45\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1.8	43.65\\
1.8	45.5\\
2.2	45.5\\
2.2	43.65\\
1.8	43.65\\
}--cycle;

\addplot[area legend, draw=none, fill=white!70!black, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
0.8	25.55\\
0.8	28.8\\
1.2	28.8\\
1.2	25.55\\
0.8	25.55\\
}--cycle;
\end{axis}
\end{tikzpicture}%
\end{document}